{% extends 'base.html.twig' %}

{% block title %}Platform{% endblock %}

{% block body %}
    <h1>Platform</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ platform.id }}</td>
            </tr>
            <tr>
                <th>NamePlat</th>
                <td>{{ platform.namePlat }}</td>
            </tr>
            <tr>
                <th>DescriptionPlat</th>
                <td>{{ platform.descriptionPlat }}</td>
            </tr>
            <tr>
                <th>LogoPlat</th>
                 <td> <img class="logo" src= "../uploads/image/{{platform.logoPlat}}"/></td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('platform_index') }}">back to list</a>

    <a href="{{ path('platform_edit', {'id': platform.id}) }}">edit</a>

    {{ include('platform/_delete_form.html.twig') }}
{% endblock %}
